#!/bin/sh
export PATH='/usr/local/sbin:/usr/local/bin:/usr/bin:/usr/bin/site_perl:/usr/bin/vendor_perl:/usr/bin/core_perl'
echo 'name:                 prettyprinter-convert-ansi-wl-pprint
version:              1.1.2
visibility:           public
id:
    prettyprinter-convert-ansi-wl-pprint-1.1.2-DweTJyHMFnN4TNmAlcTn5V

key:
    prettyprinter-convert-ansi-wl-pprint-1.1.2-DweTJyHMFnN4TNmAlcTn5V

license:              BSD-2-Clause
maintainer:
    Simon Jakobi <simon.jakobi@gmail.com>, David Luposchainsky <dluposchainsky at google>

author:               David Luposchainsky
homepage:             http://github.com/quchen/prettyprinter
synopsis:
    Converter from »ansi-wl-pprint« documents to »prettyprinter«-based ones.

description:          See README.md
category:             User Interfaces, Text
abi:                  e9d0ce4842afefb50f9411a606737164
exposed:              True
exposed-modules:
    Data.Text.Prettyprint.Convert.AnsiWlPprint
    Prettyprinter.Convert.AnsiWlPprint

import-dirs:
    /usr/lib/ghc-9.0.2/site-local/prettyprinter-convert-ansi-wl-pprint-1.1.2

library-dirs:
    /usr/lib/ghc-9.0.2/site-local/prettyprinter-convert-ansi-wl-pprint-1.1.2

dynamic-library-dirs: /usr/lib
data-dir:             /usr/share/haskell-prettyprinter-convert-ansi-wl-pprint
hs-libraries:
    HSprettyprinter-convert-ansi-wl-pprint-1.1.2-DweTJyHMFnN4TNmAlcTn5V

depends:
    ansi-terminal-0.11.1-9xxi73f90x59FtLuRKq3fL
    ansi-wl-pprint-0.6.9-8DuftreXAnK1BeVJobQkfP base-4.15.1.0
    prettyprinter-1.7.1-7VaP1SKxU8PCDcXb3rQE7W
    prettyprinter-ansi-terminal-1.1.3-GVLZmS53dluDLBd7Z2oJMG
    text-1.2.5.0

haddock-interfaces:
    /usr/share/doc/haskell-prettyprinter-convert-ansi-wl-pprint/html/prettyprinter-convert-ansi-wl-pprint.haddock

haddock-html:
    /usr/share/doc/haskell-prettyprinter-convert-ansi-wl-pprint/html
' | '/usr/bin/ghc-pkg' 'update' '--force' '-' '--global' '--no-user-package-db' "$@"

